<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Prestige Hotel</title>
		<link rel="stylesheet" type="text/css" href="../css/charte.css">
		<link rel="shortcut icon" href="../image/favicon.ico">
	</head>
	
	<body>

		<!-- Barre du navigateur -->

		<div id="nav">	

			<img src="../image/logo.png" alt="logo" class="logo" />

			<!-- Menu -->

			<div id="barre">
				<a href="../index.html">Accueil</a>
				<a href="description.html">Chambres/Restaurant</a>
				<a href="activite.html">Activités</a>
				<a href="contact.html">Contact</a>
				<a href="charte.html">Charte</a>
			</div>

		</div>

		<section>

			<img class="img1" src="../image/envi.png" alt="environnement" />
			<img class="img2" src="../image/env.png" alt="environnement" />
			<h3>Chartre sur le respect de l'environnement pour l'hotel</h3>
			<hr>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi ut orci pretium velit porttitor pulvinar sit amet id erat. Phasellus commodo eros in metus luctus lobortis. Cras feugiat tortor neque, in venenatis sem pulvinar ut. In consequat tincidunt ex ac convallis. Sed scelerisque mi vitae ipsum eleifend, aliquam condimentum odio ultrices. Vivamus hendrerit sapien sed metus porttitor, eu imperdiet nibh rhoncus. Ut tincidunt dapibus ullamcorper. Morbi aliquet ullamcorper nunc sit amet maximus.

				Sed ullamcorper ex diam, ut feugiat ante elementum id. Maecenas efficitur ante arcu, vel lacinia ante eleifend et. Fusce bibendum est et elit mattis, in ultrices massa aliquet. Vestibulum neque nisi, posuere rutrum mollis et, condimentum non ex. Pellentesque placerat nibh eget felis dictum tincidunt. Curabitur dictum ornare bibendum. Curabitur semper iaculis lacus id maximus. Proin non mi iaculis, ornare leo at, blandit erat. Sed id pulvinar libero, non fermentum sem. Nullam condimentum nibh id imperdiet laoreet. Ut auctor quam nec iaculis fringilla.

				Aenean eget malesuada risus. Curabitur volutpat leo dolor. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nullam egestas ipsum sed quam malesuada, imperdiet tincidunt justo faucibus. Proin porta purus vitae lectus varius, quis scelerisque diam pretium. Morbi a pharetra nunc. Aenean pellentesque leo id augue ultricies elementum. Nulla sed diam commodo, efficitur nibh in, iaculis nisi. Vestibulum eget ante pulvinar, pellentesque purus sed, eleifend eros. Fusce venenatis nisl quis condimentum dictum.

				Praesent semper diam elit. Curabitur viverra, ex eu scelerisque consectetur, leo orci aliquet lacus, at pulvinar eros turpis vitae magna. Maecenas ornare risus at purus pretium, vitae dictum purus fermentum. Morbi cursus nisi ac diam interdum, ut ullamcorper leo tempor. In eleifend accumsan eros, nec dignissim est semper in. Nulla quam arcu, venenatis quis porta id, posuere sit amet velit. Cras facilisis nec augue eget tempus. Suspendisse lacinia luctus urna, id cursus arcu sollicitudin sed. Nam ultricies orci dui, sed dapibus ipsum pharetra et. Nam faucibus condimentum sapien eget consequat. Sed tincidunt, nisi eu tristique tempor, purus arcu placerat dui, vel mollis ipsum sapien nec ligula. Sed viverra, eros at vulputate sollicitudin, tellus lorem aliquet mi, et porttitor sapien elit non neque. Sed consectetur pulvinar venenatis. In eleifend nibh ac auctor scelerisque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam posuere sem ac convallis maximus.

				Mauris sagittis mi eget dapibus interdum. Integer quis malesuada lectus, non efficitur tortor. Pellentesque id sodales ligula. Aliquam rutrum bibendum nulla, in scelerisque velit luctus eget. Lorem ipsum dolor sit amet, consectetur adipiscing elit. In volutpat velit eget feugiat tempor. Sed consequat massa vel congue aliquam. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Phasellus et diam eu odio venenatis pretium ac eu ex. Donec interdum justo non sapien aliquam tincidunt. Cras mauris lacus, sollicitudin non libero in, viverra iaculis ex. 
			</p>

		</section>
		<br>


		<!-- Footer -->

		<footer>
	
			<div id="res">
				<h3>Nos réseaux </h3>
					<ul><a href="#" target="blank"><img src="../image/facebook.png" alt="facebook"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/twitter.png" alt="twitter"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/instagram.png" alt="instagram"></a></ul>
			</div>

			<div id="page">
				<ul>
					<h3>Pages</h3>
						<p>
							<a href="../index.html">Accueil</a><br>
						</p>
						<p>
							<a href="description.html">Chambres/Restaurant</a><br>
						</p>
						<p>
							<a href="activite.html">Activités</a><br>
						</p>
						<p>
							<a href="contact.html">Contact</a><br>
						</p>
						<p>
							<a href="charte.html">Charte</a><br>
						</p>
				</ul>
			</div>

			<div id="contact">
				<ul>
					<h3>Contact</h3>

					<p>Mail : <br> 
						t.dompy@rt-iut.re
					</p>
					<p> Téléphone : <br>
						0262991200
					</p>
					<p> Adresse : <br>
						40 Avenue De Soweto, 97410
					</p>
				</ul>
			</div>

		</footer>

	</body>
</html>
